var class_joy_reference =
[
    [ "JoyReference", "class_joy_reference.html#a85ab28f61c7bd9b21a0f068c1d31f90c", null ],
    [ "~JoyReference", "class_joy_reference.html#af678dd676d24ada50bb5ef575ca36b4a", null ],
    [ "SetRoll", "class_joy_reference.html#a8bcd70404a4a7455c0ddfc59515a098c", null ],
    [ "SetPitch", "class_joy_reference.html#a97fe573c540ce0dcb8791e93a8fdf809", null ],
    [ "SetYaw", "class_joy_reference.html#af7a27ce4d03e3fff7bf5e31d0c69671d", null ],
    [ "SetThrust", "class_joy_reference.html#a83f5fcd723554428b03220e81fc519ca", null ],
    [ "RollRef", "class_joy_reference.html#a80469e89d51fdb018269a42c3082e556", null ],
    [ "PitchRef", "class_joy_reference.html#a50cca35f5dedbb4198e39698f234f462", null ],
    [ "YawRef", "class_joy_reference.html#aa1d11b6c9783979fd211bf28349dada3", null ],
    [ "ZRef", "class_joy_reference.html#a1dc2bf851934c3872448e01e13926ced", null ],
    [ "dYawRef", "class_joy_reference.html#af9909b36d533128742b17d4b616e6374", null ],
    [ "dZRef", "class_joy_reference.html#af45a0c457a12985ceb5a260eac67298d", null ],
    [ "RollTrim", "class_joy_reference.html#afdf0b4615bc23209074991b335380152", null ],
    [ "PitchTrim", "class_joy_reference.html#af5c457a0117fab0190c085f979a744c3", null ],
    [ "SetYawRef", "class_joy_reference.html#ad6ceba711e03498d42f500c967ba6279", null ],
    [ "SetZRef", "class_joy_reference.html#aa3ff77c5b7ee58580c3e3caa011a851b", null ],
    [ "RollTrimUp", "class_joy_reference.html#a737f821a4647db514b37003701b393d0", null ],
    [ "RollTrimDown", "class_joy_reference.html#acd5c2a95e3e9eea98aa3719746e8a0a3", null ],
    [ "PitchTrimUp", "class_joy_reference.html#a6dcd8f3a9db228640220e2dd00f41584", null ],
    [ "PitchTrimDown", "class_joy_reference.html#a4a180eb43dbdd4dfcccf8ba2e8023acc", null ],
    [ "State", "class_joy_reference.html#a0886c4f54e412635598ef19a2fb7d45a", null ],
    [ "Update", "class_joy_reference.html#aae8f72e59133adacf3a2a08d0de4fd53", null ]
];